WPS Child Themes Generator <= 1.1 - Path Traversal

Affects Plugin

fixed in version 1.2

References

CVE 2019-15822
URL https://secupress.me/blog/wps-child-theme-generator-v1-1-multiples-vulnerabilities/

Classification

Type TRAVERSAL
OWASP Top 10 A1: Injection
CWE CWE-22

Miscellaneous

Original Researcher Julio Potier
Views 3093
Verified No
WPVDB ID 9470

Timeline

Publicly Published 2019-07-23 (3 months ago)
Added 2019-07-23 (3 months ago)
Last Updated 2019-08-30 (about 1 month ago)

Our Other Services

Online WordPress Vulnerability Scanner WPScan WordPress Security Plugin